[es1868]
pcmcia=no
essdaemon=yes
esscfg=yes

[es1878]
pcmcia=no
essdaemon=yes
esscfg=yes

[setup]
productname=AudioDrive Setup
companyname=ESS Technology, Inc.
AutoConfig=1

[custom]
entryCount=4
entry1=AutoConfig
value1=yes
entry2=VerifyInt
value2=yes
entry3=VerifyDMA
value3=no
entry4=AuxB
value4=yes

[auddrive]
AudioDrive=1878


